{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link href="{{ asset('/css/index.css') }}" rel="stylesheet">
    {{ parent() }}
{% endblock %}

{% block body %}
    {% include 'parts/header.html.twig' %}

    <div class="content">
        <div class="title center-align">
            <h1>Your Financial Accounter</h1>
        </div>
    </div>

    {% include 'parts/footer.html.twig' %}
{% endblock %}
